@charset "utf-8";

/* 版頭區 */
.hand { position: absolute ; top: 500px ; left: 730px ; width: 640px ; z-index: 5 ; }
.deco01 { position: absolute ; width: 100% ; top: 0 ; left: 680px ; }
.deco02 { position: absolute ; width: 100% ; top: 335px ; right: 630px ; }
@media screen and (max-width: 767px){
.hand { position: absolute ; width: 70% ; top: 50vw ; left: 61vw ; }
.deco01 { position: absolute ; width: 55% ; top: 0 ; left: 72vw ; }
.deco02 { position: absolute ; width: 55% ; top: 37vw ; right: 74vw ; }
}

/* 日期 */	
.Area_top .TIMER_DAY { position:absolute ; top: 56px ; left: 630px ; z-index: 3 ; display: inline-flex ; font-size: 50px ; color: #333 ;letter-spacing:0;text-align:center;align-items: baseline; justify-content: center; font-family: Arial, sans-serif ;font-weight: 600; }
.Area_top .TIMER_DAY small {font-size:25px;line-height:5px; letter-spacing: -0.5px; padding-top: 12px; }
.Area_top .TIMER_DAY #sendMonth {text-align: center;display: inline-block;}
.Area_top .TIMER_DAY #sendToday {text-align: center;display: inline-block;}
@media screen and (max-width:767px){	
.Area_top .TIMER_DAY { position: absolute ; top: 5.8vw ; left: 52vw ; z-index: 2 ; display: inline-flex ; font-size: 5vw ; color: #333 ;letter-spacing:0;text-align:center;align-items: baseline; justify-content: center; font-family: Arial, sans-serif ;font-weight: 600; }
.Area_top .TIMER_DAY small { font-size: 3vw ; line-height: 5px ; padding-top: 1vw ; }
.Area_top .TIMER_DAY #sendMonth {text-align: center;display: inline-block; }
.Area_top .TIMER_DAY #sendToday {text-align: center;display: inline-block; }
}


/* 時尚品牌關注站 */
.Area_hot .layout_logo_carousel ul li h3 { display: none ; }
@media screen and (min-width: 768px) {
  .Area_hot .layout_photo ul li h3{ color: #f7549d ; font-size: 30px; margin-top: -5px ; }
  .Area_hot .layout_photo ul li h4{ color: #000 ; font-size: 25px; margin-top: -13px ; font-weight: 600 ; }
  .Area_hot .layout_photo .PD_img img { margin: 18px 0 0 ; width: 95% ; }
}
@media screen and (max-width:767px){
  .Area_hot .layout_photo ul li h3{ color: #f7549d ; font-size: 4.5vw ; margin-top: 33vw ; }
  .Area_hot .layout_photo ul li h4{ color: #000 ; margin-top: -2vw ; font-size: 4vw ; font-weight: 600 ; }
  .Area_hot .layout_photo .PD_img { position: absolute ; top: 1vw ; }
  .Area_hot .layout_photo .PD_img img { border-radius: 0 !important ; padding: 0 ; }
  .Area_hot .layout_logo_carousel ul li .PD_logo { padding: 1em !important ; }
}



/* 微調 */
.swiper-scrollbar { background: #ffffff61 ; }
.swiper-scrollbar-drag { background: rgb(255 255 255 / 64%) ; }
.layout_bellow_tt { min-height: auto !important ; }
.PD_layout.PD_layout-D3_01 .PD img { width: 100% !important ; }
.layout_guan { width: 80% !important ; }
.layout_wear_all { padding-top: 60px ; padding-bottom: 90px ; }
.layout_active_all { padding-top: 80px ; }
.layout_bellow_tt h3 { font-size: 40px ; }
.layout_photo ul li { background-color: #f3f3f3 !important ; }
@media screen and (max-width:767px){
  .layout_guan { width: 96% !important ; }
  .layout_wear_all { padding-top: 5vw ; padding-bottom: 4vw ; }
  .layout_active_all { padding-top: 4vw ; }
  .layout_bellow_tt h3 { font-size: 5vw ; }
}


/* 流行風尚速遞 */
.Area_look { padding-bottom: 50px ; }
.Area_look .look_box { padding-top: 40px ; }
.Area_look .layout_look ul {  height: 420px !important;  }
.Area_look .layout_look { padding-top: 70px ;  }
.Area_look .PD_layout.PD_layout-D1_15 ul { grid-gap: 0 ; padding: 0 ; }
.Area_look .Area_swiper_box .PD_layout li,.Area_look .PD_layout.PD_layout-D1_15 ul .PD .PD_into {  background: transparent; }
.Area_look .Area_swiper_box .PD_layout  ul li::before {  content: ""; display: block; background: url(look_PD_bg.png?t=1788162861146) center top no-repeat; aspect-ratio: 760 / 730; width: 98%; height: 100%; background-size: 100%; z-index: -1; position: absolute; }
.Area_look .Area_swiper .PD_layout .PD_img { margin-top: 40px; }
.Area_look .Area_swiper .PD_layout .PD_into { margin-top: 30px; }
.Area_look .Area_swiper_box .PD_layout li,.Area_look .Area_swiper_box .PD_layout li .PD_img img { border-radius: 0; padding: 5px;  }
.Area_look .bg { z-index: -1; position: absolute; top: -50px; left: 50%; transform: translateX(-50%); } 
.pc_look_bg {  z-index: -1 ; position:absolute; top:0; left:0; width:100%; height:100%; background-repeat:no-repeat; background-position: center top; pointer-events:none;}
.Area_look .look_bg { position: absolute; top: 59px ; left: 50%;transform: translateX(-50%);pointer-events: none;z-index: -2 ; }
@media screen and (max-width:767px){
  .Area_look { padding-bottom: 3vw ; }
  .Area_look .look_box { padding: 4vw 0 6vw ; }
  .Area_look .layout_look { padding-top: 8vw ;  }
  .Area_look .layout_look ul { height: 80vw !important; }
  .Area_look .Area_swiper_box .PD_layout  ul li::before {  width: 97%; height: 100%; background-size: 100%; }
  .Area_look .Area_swiper .PD_layout .PD_img { margin: 7.5vw auto 0 auto; }
  .Area_look .Area_swiper .PD_layout .PD_into { margin-top: 4vw; }
  .Area_look .PD_layout.PD_layout-D1_15 ul li .PD h3 { font-size: 3.8vw; }
  .Area_look .bg {  top: -5vw; width: 104%;  }  
}


/* 本周TOP銷量榜 */
.Area_sale .layout_sale ul { border-radius: 0 ; padding: 0; }
.Area_sale .layout_sale_bn ul { grid-gap: 0 !important ; padding: 0 ; }
@media screen and (min-width:768px){
  .Area_sale { background-image: url(pink_bg.jpg?t=1788162861146); background-size: 100% ; background-repeat: repeat-y ; padding-bottom: 40px ; margin-bottom: 70px ; }
  .Area_sale .layout_sale { width: 85% ; margin-right: 40px ;  border-bottom: solid 1px #d1d1d1 ; }
  .Area_sale .layout_sale_type { position: absolute ; width: 9.5% ; left: 10px ; }
  .Area_sale .layout_sale_type ul { padding: 0 10px; }
  .Area_sale .layout_sale_bn { width: 85% ; margin-right: 40px ; }
}
 @media screen and (max-width:767px){
  .Area_sale { background-image: url(pink_bg.jpg?t=1788162861146); background-size: 100% ; background-repeat: repeat-y ; margin-bottom: 5vw ; }
  .Area_sale .box { padding-bottom: 5vw ; }
  .Area_sale .layout_sale { width: 87% ; margin-right: 2vw ; border-bottom: solid 1px #d1d1d1 ; }
  .Area_sale .layout_sale_type { position: absolute ; padding: 0 90% 0 0; }
  .Area_sale .layout_sale_type ul { grid-gap: 0 !important ; padding: 0 !important ; }
  .Area_sale .layout_sale_bn { width: 87% ; margin-right: 2vw ; }
}




/* 飄-左右 */
.uptodown-play {
  -webkit-animation: uptodown-play 1s ease-in-out infinite;
  animation: uptodown-play 1s ease-in-out infinite;
}

@-webkit-keyframes uptodown-play {
  0%   { transform: translateX(0); }
  50%  { transform: translateX(10px); }
  100% { transform: translateX(0); }
}

@keyframes uptodown-play {
  0%   { transform: translateX(0); }
  50%  { transform: translateX(10px); }
  100% { transform: translateX(0); }
}


/*Phone錨點*/
.Area_floorPD_NavArea_tabbar {
  margin: 0 auto 5vw ;
  width: 94%;
}
.Area_floorPD_NavArea_tabbar.cate-fixed {
  width: 100%;
}
.Area_floorPD_NavArea_tabbar .Nav_box {
  border-radius: 8px;
  -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
          box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
}
.Area_floorPD_NavArea_tabbar .Nav li {
  overflow: visible;
}
.Area_floorPD_NavArea_tabbar.cate-fixed .Nav_box {
  border-radius: 0;
  background-color: rgba(255, 255, 255, 1);
  -webkit-box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
          box-shadow: -1px 0 10px rgba(150, 150, 150, 0.2);
}
                    

